/* styles
  @author: Ido Green | greenido.wordpress.com | @greenido
*/


* {
  box-sizing: border-box;
}

body {
  font-family: helvetica, arial, sans-serif;
  margin: 25px;
}

.myh1 {
  font-weight: bold;
  color: #f1f1f1;
}

main  {
  margin-top: 30px;
  width: 99%;
  border-radius: 25px;
  background-color:  #c7c78a85;
  padding: 1em;
}

footer {
  background: #e0c7c799;
  margin: 50px;
  padding: 25px;
  border-top: 1px solid lightgrey;
  width: 50%;
  border-radius: 25px;
}

footer > a {
  color: blue;
}

#curStatus {
    text-align: left;
    font-size: 120%;
    background: aqua;
    margin: 0.5em;
    padding: 0.5em;
    border-radius: 22px;
}